Bug 137899 - RFE: missing support for IPv6 default route
Summary: RFE: missing support for IPv6 default route
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 87718
TreeView+ depends on / blocked
 
Reported: 2004-11-02 17:50 UTC by Thomas Zehetbauer
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 11:38:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Zehetbauer 2004-11-02 17:50:03 UTC
system-config-network-1.3.22-1 does not support configuring a default
route for IPv6. The required parameters are IPV6_DEFAULTDEV and
IPV6_DEFAULTGW in /etc/sysconfig/network


Note You need to log in before you can comment on or make changes to this bug.